## python-airtouch4pyapi 1.0.8

=== debian/changelog ===
python-airtouch4pyapi (1.0.8-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Mon, 28 Oct 2024 23:53:43 -0400

python-airtouch4pyapi (1.0.8-1) unstable; urgency=medium

  * Initial release. (Closes: #1081465)

 -- Thomas Goirand <zigo@debian.org>  Wed, 11 Sep 2024 21:53:40 +0200
