=== debian/control ===
Source: python-airtouch4pyapi
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-numpy,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-airtouch4pyapi
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-airtouch4pyapi.git
Homepage: https://github.com/LonePurpleWolf/airtouch4pyapi

Package: python3-airtouch4pyapi
Architecture: all
Depends:
 python3-numpy,
 ${misc:Depends},
 ${python3:Depends},
Description: api allowing control temperature of an Airtouch 4 controller
 This package provides a client for the api allowing control of AC state
 (temperature, on/off, mode) of an Airtouch 4 controller locally over TCP.
 .
 This package is a dependency of Home Assistant.
